docs:
  stage: test
  image: davidhrbac/docker-mdcheck:latest
  allow_failure: true
  script:
  - mdl -r ~MD013 *.md

shellcheck:
  stage: test
  image: davidhrbac/docker-shellcheck:latest
  script:
  - which shellcheck || apt-get update && apt-get install -y shellcheck
  - shellcheck *.sh
